lzth.net
当前位置:首页 >> qt版本是3.6.1还是5.6.0 >>

qt版本是3.6.1还是5.6.0

你是要让qt能使用,两种套路都可行: 1、安装傻瓜包QtSDK,大概1GB多, 你要用到的所有东西都在这里面,按照默认的安装, 装好后直接打开qt creator就可以用。 2、自己组装: (1)下载Qt Creator (qt-creator-win-opensource-2.4.1.exe),就...

这个可能是IE设置问题,重新下载ie6,用卸载软件卸载当前ie,你可以用软媒魔方,再用360直接粉碎了残留的文件夹,用魔方里的清除工具,清理注册表,再注销一下。 装ie6。如果还不行,用360把flashplayer卸载,注销,用360重装它。再注销,如果还。

curl_setopt($request, CURLOPT_RETURNTRANSFER, true); echo curl_exec($request); // close the session curl_close($request);

你的电脑的系统时间是错的。 解决方法,把所有的临时文件全部清空,包括Makefile文件和user文件,然后再编译。

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com